/* 404 page */
.error-page,
.not-found {
  text-align: center;
  padding: 80px 0;
  background-image: url('../img/404-bg.png');
  background-position: center;
  background-size: cover;
  padding-left: 15px;
  padding-right: 15px;
}
.error-page .page-title,
.not-found .page-title {
  font-family: Helvetica;
  font-size: 193px;
  line-height: 1.2;
  letter-spacing: 0.05em;
  text-align: center;
  color: #6e0006;
  font-weight: 600;
  margin-bottom: 20px;
}
.error-page h2,
.not-found h2 {
  font-size: 30px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  color: #000;
  margin-bottom: 5px;
}
.error-page .page-content p,
.not-found .page-content p {
  font-family: Lora;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.05em;
  font-weight: 500;
}
.error-page .page-content a,
.not-found .page-content a {
  font-size: 18px;
  margin: 50px 0 60px;
  font-weight: 600;
  word-spacing: -0.1em;
}
.error-search {
  position: relative;
  max-width: 630px;
  width: 100%;
  margin: 0 auto;
  margin-top: 20px;
}
.error-search #search_icon {
  position: absolute;
  left: 10px;
  width: 16px;
  height: 20px;
}
.error-search label {
  border-bottom: 1px solid #ccc;
  padding: 0 35px;
  width: 100%;
  text-align: left;
  padding-bottom: 10px;
}
.error-search input {
  border: none;
  width: 100%;
  font-size: 16px;
  color: #888888;
  font-weight: 400;
  background-color: transparent;
}
.error-search .search-submit {
  opacity: 0;
  visibility: hidden;
}
.right-arrow2:before,
.go-home:before,
.right-arrow3:before {
  position: absolute;
  right: 0;
  content: "\e906";
  font-family: 'icomoon';
  color: #6e0006;
}
.go-home {
  padding: 0 30px;
  position: relative;
}
.go-home:before,
.right-arrow3:before {
  left: 0;
  right: auto;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
}
.right-arrow2 {
  position: absolute;
  right: 0;
  width: 50px;
  height: 35px;
  cursor: pointer;
}
.right-arrow2:before {
  width: 50px;
  height: 50px;
}
/* not found page */
.not-found {
  text-align: center;
  padding: 0 0;
  background-image: none;
}
.not-found .page-title {
  font-size: 60px;
  letter-spacing: 0em;
}
.not-found .error-search {
  margin-top: 50px;
}
.newspg_sec.bec_sec {
  background-image: url('../img/404-bg.png');
  background-position: center;
  background-size: cover;
}
/* cart */
.cart_lst_tble_wrap .crt_pg_heads {
  float: none;
}
.woocommerce-message {
  border-top-color: #6EBF00;
}
.woocommerce-message::before {
  color: #6EBF00;
}
.carttable .shop_table td:last-child {
  text-align: right;
}
.cross_cells_wrap .carttable {
  background: #fff;
}
.cross_cells_wrap .carttable .cart_totals h2 {
  width: 100%;
  padding: 15px 15px;
  background-color: #fff;
  border-bottom: solid 1px #f1f1f1;
  font-size: 16px;
  text-transform: uppercase;
  color: #333;
  margin-bottom: 0;
}
.cart_totals.calculated_shipping {
  background: #fff;
}
.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table td {
  border-top: none;
}
.cross_cells_wrap .carttable {
  padding-left: 0px;
}
.cross_cells_wrap .carttable .cart_totals table {
  margin-bottom: 0;
}
.wc-proceed-to-checkout {
  padding: 0 15px 15px;
}
.wc-proceed-to-checkout a {
  width: 100%;
  float: none;
}
.cross_cells_wrap .carttable .cart_totals .wc-proceed-to-checkout .checkout-button {
  float: none;
}
.woocommerce table.shop_table tbody:first-child tr:first-child th,
.woocommerce table.shop_table tbody:first-child tr:first-child td {
  padding: 15px 15px 0px;
}
.woocommerce-cart-form__contents tr th:last-child {
  width: 50px !important;
}
.woocommerce-cart-form__contents tr th:nth-child(2),
.woocommerce-cart-form__contents tr th:nth-child(3),
.woocommerce-cart-form__contents tr th:nth-child(4) {
  width: 100px !important;
}
.woocommerce-cart-form__cart-item.cart_item td:first-child {
  text-align: left;
}
.cart_lst_tble_wrap .woocommerce-cart-form__contents tbody td.product-name .prodct_labelwrap {
  width: calc(100% - 80px);
}
.cart_lst_tble_wrap .woocommerce-cart-form__contents td.product-remove a.remove,
.cart_lst_tble_wrap .woocommerce-cart-form__contents td.product-remove a.remove {
  width: 16px;
  height: 16px;
  font-weight: 400;
  text-align: center;
  font-size: 13px;
  line-height: 12px;
  transition: all .3s ease;
}
/* checkout page */
.chckout_billingdet_sec {
  counter-reset: h3;
}
.chckout_billingdet_sec h3 {
  position: relative;
}
.chckout_billingdet_sec h3::before {
  counter-increment: h3;
  content: counter(h3);
  position: absolute;
  left: -45px;
  font-weight: 300;
  border: 1px solid #000;
  border-radius: 50%;
  height: 26px;
  width: 26px;
  top: -5px;
  line-height: 1.5;
  text-align: center;
}
/* order page */
.order_recieved_thxpg_wrapper .order_thnxpg_innerwrap .order_recived_lg_lbl {
  margin-bottom: 5px;
}
.order_recieved_thxpg_wrapper .order_thnxpg_innerwrap .woocommerce-notice {
  margin-bottom: 30px;
}
.woocommerce-order .ord_thnkpg_orddet_lst li h3 {
  background-color: #fcfcfc;
  border: solid 1px #f2f2f2;
}
.woocommerce-order .ord_thnkpg_orddet_lst li:first-child h3 {
  border-right-width: 0;
}
.woocommerce-order .ord_thnkpg_orddet_lst li:nth-child(2) h3 {
  border-left-width: 0;
  border-right-width: 0;
}
.woocommerce-order .ord_thnkpg_orddet_lst li:last-child h3 {
  border-left-width: 0;
}
.woocommerce-order .ord_thnkpg_orddet_lst li:last-child .ord_thnkpg_orddet_lst_inner {
  padding: 20px 35px;
}
.woocommerce-order .ord_thnkpg_orddet_lst li:last-child .ord_thnkpg_orddet_lst_inner .billing_addr_wrap br,
.woocommerce-order .ord_thnkpg_orddet_lst li:last-child .ord_thnkpg_orddet_lst_inner .billing_addr_wrap p {
  display: block;
}
.woocommerce-order .ord_thnkpg_orddet_lst li:last-child .ord_thnkpg_orddet_lst_inner .billing_addr_wrap p.woocommerce-customer-details--phone,
.woocommerce-order .ord_thnkpg_orddet_lst li:last-child .ord_thnkpg_orddet_lst_inner .billing_addr_wrap p.woocommerce-customer-details--email {
  margin: 10px 0;
  color: #000;
}
.woocommerce-order .bec_ord_det_tble thead tr th {
  background-color: #fcfcfc;
  border: solid 1px #f2f2f2;
}
.woocommerce-order .bec_ord_det_tble thead tr th:first-child {
  border-right-width: 0;
}
.woocommerce-order .bec_ord_det_tble thead tr th:last-child {
  border-left-width: 0;
}
ul.ord_thnkpg_orddet_lst li .ord_thnkpg_orddet_lst_inner dt,
ul.ord_thnkpg_orddet_lst li .ord_thnkpg_orddet_lst_inner dd {
  padding: 5px 15px;
}
.woocommerce-order p {
  font-family: HelveticaNeue-regular;
  margin-bottom: 20px;
}
.woocommerce-order .bec_ord_det_tble tbody td.woocommerce-table__product-name img {
  margin-left: 25px !important;
  width: 50px;
}
.woocommerce-order .bec_ord_det_tble tbody tr td:last-child {
  padding-right: 36px;
}
.woocommerce-order .bec_ord_det_tble tbody td.woocommerce-table__product-name .order-item-product-qty {
  max-width: calc(100% - 105px);
}
.woocommerce-table.woocommerce-table--order-details .woocommerce-table__product-name.product-name,
.woocommerce-table.woocommerce-table--order-details .woocommerce-table__product-total.product-total {
  border-bottom: solid 1px #e8e8e8;
}
.woocommerce-table.woocommerce-table--order-details tfoot th,
.woocommerce-table.woocommerce-table--order-details tfoot td {
  border-top: none !important;
}
.woocommerce-table.woocommerce-table--order-details tfoot td {
  padding-right: 30px;
}
/* empty cart page */
.cart-empty {
  font-family: HelveticaNeue-regular;
  font-size: 30px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  color: #000;
  margin-bottom: 5px;
  margin-top: 45px;
}
#return-to-shop.return-to-shop {
  position: relative;
  text-align: center;
}
#return-to-shop.return-to-shop a {
  padding: 0 30px;
  font-size: 18px;
  margin: 50px 0 60px;
  font-weight: 600;
  word-spacing: -0.1em;
  background-color: transparent;
  font-family: HelveticaNeue-regular;
}
#srch_wrap {
  background-color: #6d0309;
}
.news_ltr_sec .newsltr_inner label {
  margin-bottom: 60px;
}
p.privacy-notes {
  margin-top: 20px;
  font-family: "Lora", Arial, sans-serif;
}
.news_ltr_sec {
  padding: 120px 0 150px 0;
}
.woocommerce-message {
  padding: 1em 2em 1em 3.5em;
  margin: 0 0 0 0 !important;
}
.mc4wp-alert.mc4wp-success p {
  color: #6EBF00;
  font-family: HelveticaNeue-regular;
  font-size: 16px;
}
.mc4wp-alert.mc4wp-notice p {
  color: #b81c23;
  font-family: HelveticaNeue-regular;
  font-size: 16px;
}
#mc4wp-form-1 .mc4wp-alert.mc4wp-notice p {
  margin-top: 20px;
}
.continue-reading.arrow-link {
  font-style: italic;
  color: #6d0309;
  text-decoration: none;
  font-family: HelveticaNeue-regular;
  /* font-weight: bold; */
}
.whislist-added svg {
  fill: #A01E25 !important;
}
.woocommerce-ResetPassword.lost_reset_password p {
  font-family: HelveticaNeue-regular;
  font-size: 16px;
}
.woocommerce-ResetPassword.lost_reset_password label {
  font-family: HelveticaNeue-regular;
  margin-top: 20px;
  font-size: 16px;
}
.woocommerce-ResetPassword.lost_reset_password button.woocommerce-Button {
  font-family: HelveticaNeue-regular;
  background-color: #600106;
  padding: 10px 40px;
  color: #ffffff;
  border: none;
  display: inline-block;
  margin-top: 10px;
  font-weight: 400;
}
.woocommerce-ResetPassword.lost_reset_password input.woocommerce-Input--text {
  border: none;
  border-bottom: 1px solid #e0e0e0;
  color: #afafaf;
  margin-bottom: 50px;
  font-size: 14px;
}
.woocommerce-message + p {
  font-family: HelveticaNeue-regular;
  margin-top: 20px;
}
.add_to_wishlist:hover svg {
  fill: #A01E25 !important;
}
@media only screen and (max-width: 1199px) {
  .woocommerce-cart-form__contents tr th:last-child {
    width: 80px !important;
  }
  .bec_sec.free_resource_sec.free_resource_cate.bec_store_sec .col-md-8 {
    padding-right: 0;
  }
  .our_chrchs_wrpr.our_chrchs_wrpr .our_chrchs_top_sec .being_chris_inner .col-sm-7 h2 {
    width: 100%;
    margin-bottom: 20px;
  }
  .our_chrchs_wrpr.our_chrchs_wrpr .our_chrchs_top_sec .being_chris_inner .col-sm-7 .bec_btn_wrapper .bec_btn {
    margin-bottom: 0;
  }
  .our_chrchs_wrpr.our_chrchs_wrpr .our_chrchs_top_sec .being_chris_inner .col-sm-4 {
    margin-right: 10px;
  }
  .our_chrchs_wrpr .our_chrchs_top_sec {
    padding: 80px 0;
  }
  .our_chrchs_wrpr .our_chrchs_top_sec .being_chris_inner {
    padding-top: 0;
  }
  .our_chrchs_wrpr .our_chrchs_red_sec {
    padding: 80px 0;
  }
  .our_chrchs_wrpr .our_chrchs_red_sec .our_chrchs_red_sec_inner .hv_under_floral {
    margin-bottom: 20px;
    padding-bottom: 50px;
  }
  .our_chrchs_wrpr .governance_sec .governance_bx_itmeswrap .grid {
    margin-top: -20px;
  }
}
@media only screen and (max-width: 991px) {
  ul.ord_thnkpg_orddet_lst li h3 {
    padding: 20px 20px;
  }
  ul.ord_thnkpg_orddet_lst li .ord_thnkpg_orddet_lst_inner {
    padding: 6px;
  }
  .woocommerce-order .bec_ord_det_tble thead tr th {
    padding: 20px 20px;
  }
  .woocommerce-order .bec_ord_det_tble tbody td.woocommerce-table__product-name img {
    margin-left: 10px !important;
  }
  .woocommerce-order .bec_ord_det_tble tbody tr td:last-child {
    padding-right: 20px;
  }
  .order_recieved_thxpg_wrapper .free_resource_sec .fr_res_box_outer {
    margin-bottom: 0px;
  }
  .woocommerce-order .ord_thnkpg_orddet_lst li:first-child h3 {
    border-right-width: 1px;
  }
  .woocommerce-order .ord_thnkpg_orddet_lst li:nth-child(2) h3 {
    border-left-width: 1px;
    border-right-width: 1px;
  }
  .woocommerce-order .ord_thnkpg_orddet_lst li:last-child h3 {
    border-left-width: 1px;
  }
  .bec_sec.free_resource_sec.free_resource_cate.bec_store_sec .col-md-8 {
    padding-right: 15px;
  }
  .cart_lst_tble_wrap .woocommerce-cart-form__contents tbody td.product-name .prodct_labelwrap {
    text-align: right;
  }
  .cart_lst_tble_wrap .woocommerce-cart-form__contents tbody td.product-name .prdct_img_wrap {
    margin-right: 0;
  }
  #customer_details {
    margin-bottom: 20px;
  }
  .chckout_billingdet_sec h3::before {
    content: counter(h3) ".";
    position: absolute;
    left: -25px;
    font-weight: 300;
    border: none;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    top: -2px;
    line-height: 1.4;
    text-align: center;
    font-size: 16px;
  }
  .checkout_whitebx .chckout_billingdet_sec {
    padding-left: 30px;
  }
  ul.ord_thnkpg_orddet_lst li {
    width: 100%;
    float: none;
  }
  .cart_lst_tble_wrap {
    float: none;
  }
}
@media only screen and (max-width: 768px) {
  .cart_lst_tble_wrap .woocommerce-cart-form__contents tbody button[name=update_cart] {
    float: none;
  }
}
@media only screen and (max-width: 768px) {
  .our_chrchs_wrpr .our_chrchs_top_sec {
    padding: 50px 0;
  }
}
@media only screen and (max-width: 680px) {
  .woocommerce-table--order-details thead {
    display: none;
  }
  .woocommerce-table.woocommerce-table--order-details .woocommerce-table__product-name.product-name:before {
    content: 'Product';
    font-weight: 700;
    float: left;
  }
  .woocommerce-table.woocommerce-table--order-details .woocommerce-table__product-name.product-name:before > div {
    float: right;
  }
  .woocommerce-table.woocommerce-table--order-details .woocommerce-table__product-name.product-name,
  .woocommerce-table.woocommerce-table--order-details .woocommerce-table__product-total.product-total {
    /* display: block; */
    /* text-align: right!important; */
    vertical-align: middle;
  }
  .woocommerce-table.woocommerce-table--order-details .woocommerce-table__line-item.order_item {
    /* display: block; */
  }
  table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details.bec_ord_det_tble tbody td.woocommerce-table__product-name img {
    margin: 40px 0 15px;
    display: block !important;
  }
  table.woocommerce-table.woocommerce-table--order-details.shop_table.order_details.bec_ord_det_tble tbody td {
    padding: 8px 0;
  }
  .woocommerce-order .bec_ord_det_tble tbody td.woocommerce-table__product-name .order-item-product-qty {
    max-width: 100% !important;
    margin-bottom: 5px;
  }
}
@media only screen and (max-width: 580px) {
  .cart-empty {
    line-height: 1.4;
  }
  .error-page {
    padding: 40px 0;
  }
  .error-page .page-title {
    font-family: Helvetica;
    font-size: 100px;
  }
  .not-found .page-title {
    font-size: 40px;
    letter-spacing: 0em;
  }
  .not-found .page-header {
    padding-bottom: 9px;
    margin: 20px 0 0px;
    border-bottom: none;
  }
}
@media only screen and (max-width: 479px) {
  .soc_welfr_lst li .soc_welfr_lst_inner .soc_welfr_thumb_imgwrap {
    height: 150px;
    background-position: top center;
    background-size: cover;
  }
  section.contct_adres_tb ul.nav {
    display: flex!important;
    flex-wrap: wrap;
    text-align: unset!important;
  }
  .contct_adres_tb .container ul.nav .active a:after {
    width: auto;  
  }
  .contct_adres_tb .container ul.nav li a {
    padding: 3px 0px;
    font-size: 14px;
  }
  .contct_adres_tb .container ul.nav li {
    margin: 0;
    width: auto;
    padding-right: 20px;
    padding-bottom: 15px;
  }
}
